<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/guia.css">
    <title>Document</title>
</head>

<body>
    <section class="font">
        <div class="section-title">
            <div class="blue big">FONTS</div>
        </div>
        <p>En aquest apartat es mostra la tipografia utilitzada a la pàgina web, s'utlitzarà la font Poppins per a tot el projecte.</p>
        <div class="section-fonts marginTop">
            <div class="font-title">
                <div class="subtitle bold">Poppins</div>
                <div class="tiny">Designed by Indian Type Foundry, Jonny Pinhorn</div>
            </div>
            <div class="font-text marginTop1em font-container-all">
                <div class="font-container">
                    <div class="tiny text-left">Light 300</div>
                    <div class="light">Almost before we knew it, we had left the ground.</div>
                </div>
                <div class="font-container">
                    <div class="tiny">Light 300 italic</div>
                    <div class="light italic">Almost before we knew it, we had left the ground.</div>
                </div>
                <div class="font-container">
                    <div class="tiny">Regular 400</div>
                    <div>Almost before we knew it, we had left the ground.</div>
                </div>
                <div class="font-container">
                    <div class="tiny">Regular 400 italic</div>
                    <div class="italic">Almost before we knew it, we had left the ground.</div>
                </div>
                <div class="font-container">
                    <div class="tiny">Bold 700</div>
                    <div class="bold">Almost before we knew it, we had left the ground.</div>
                </div>
                <div class="font-container">
                    <div class="tiny">Bold 700 italic</div>
                    <div class="bold italic">Almost before we knew it, we had left the ground.</div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="section-title">
            <div class="blue big">COLORS</div>
        </div>
        <p>Aquests són els diversos colors que s'utilitzaran per fer la pàgina web. És una paleta molt reduïda.</p>
        <div class="font-text marginTop1em text-center">
            <div class="color-container">
                <div class="color-item bg-blue flex flex-center">
                    <div class="color-text code">#1ACCFF</div>
                </div>
            </div>
            <div class="color-container">
                <div class="color-item bg-blue flex flex-center">
                    <div class="color-text code">#1ACCFF</div>
                </div>
            </div>
            <div class="color-container ">
                <div class="color-item bg-black flex flex-center">
                    <div class="color-text code white">#333333</div>
                </div>
            </div>
            <div class="color-container">
                <div class="color-item bg-grey-dark flex flex-center">
                    <div class="color-text code">#979797</div>
                </div>
            </div>
            <div class="color-container">
                <div class="color-item bg-white flex flex-center">
                    <div class="color-text code">#FFFFFF</div>
                </div>
            </div>
            <div class="color-container">
                <div class="color-item bg-white-grey flex flex-center">
                    <div class="color-text code">#ECECEC</div>
                </div>
            </div>
    
        </div>


    </section>
    <section>
        <div class="section-title">
            <div class="blue big">ICONS</div>
        </div>
        <div class="section-media flex width100 justify-center marginTop1em">
            <div class="icon icon-facebook ">
                <span class="iconify" data-icon="akar-icons:facebook-fill"></span>
            </div>
            <div class="icon icon-instagram">
                <span class="iconify" data-icon="entypo-social:instagram-with-circle"></span>
            </div>
            <div class="icon icon-youtube ">
                <span class="iconify" data-icon="entypo-social:youtube-with-circle"></span>
            </div>
            <div class="icon icon-twitter ">
                <span class="iconify" data-icon="ant-design:twitter-circle-filled"></span>
            </div>
            <div class="icon icon-google ">
                <span class="iconify" data-icon="bx:bxl-google-plus-circle"></span>
            </div>
        </div>


    </section>
    <section>
        <div class="section-title">
            <div class="blue big">CARTAS PRODUCTES</div>
        </div>
        <p>Exemple de com es veuran els productes dintre de la web. La primera carta és un exemple de com es veurà la carta per defecte, a la segona carta es pot veure la mateixa carta quan hi passes el cursor per sobre.</p>
        <div class="section-cards marginTop text-center flex flex-center">
            <div class="producto-wrap margin-right">
                <div class="producto-img">
                    <img src="./img/pc.jpg" alt="Pc Gaming" class="width100">
                </div>
                <div class="producto-text flex flex-column align-center">
                    <div class="producto-title bold">Lorem ipsum dolor sit amet.</div>
                    <div class="producto-description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo, blanditiis harum inventore culpa doloribus architecto odit iste sit tenetur alias!</div>
                    <div class="precio-valoracion flex align-center width90 marginTop1em">
                        <div class="producto-valoracion">
                            <form>
                                <p class="clasificacion">
                                    <input id="radio1" type="radio" name="estrellas" value="5"><!--
                                    --><label for="radio1">★</label><!--
                                    --><input id="radio2" type="radio" name="estrellas" value="4"><!--
                                    --><label for="radio2">★</label><!--
                                    --><input id="radio3" type="radio" name="estrellas" value="3"><!--
                                    --><label for="radio3">★</label><!--
                                    --><input id="radio4" type="radio" name="estrellas" value="2"><!--
                                    --><label for="radio4">★</label><!--
                                    --><input id="radio5" type="radio" name="estrellas" value="1"><!--
                                    --><label for="radio5">★</label>
                                </p>
                            </form>
                            
                        </div>
                        <div class="producto-precio bold">150 €</div>
                    </div>
                </div>
            </div>
            <div class="producto-wrap active margin-left">
                <div class="producto-img">
                    <img src="./img/pc.jpg" alt="Pc Gaming" class="width100">
                </div>
                <div class="producto-text flex flex-column align-center">
                    <div class="producto-title bold">Lorem ipsum dolor sit amet.</div>
                    <div class="producto-description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo, blanditiis harum inventore culpa doloribus architecto odit iste sit tenetur alias!</div>
                    <div class="precio-valoracion flex align-center width90 marginTop1em">
                        <div class="producto-valoracion">
                            <form>
                                <p class="clasificacion">
                                    <input id="radio1" type="radio" name="estrellas" value="5"><!--
                                    --><label for="radio1">★</label><!--
                                    --><input id="radio2" type="radio" name="estrellas" value="4"><!--
                                    --><label for="radio2">★</label><!--
                                    --><input id="radio3" type="radio" name="estrellas" value="3"><!--
                                    --><label for="radio3">★</label><!--
                                    --><input id="radio4" type="radio" name="estrellas" value="2"><!--
                                    --><label for="radio4">★</label><!--
                                    --><input id="radio5" type="radio" name="estrellas" value="1"><!--
                                    --><label for="radio5">★</label>
                                </p>
                            </form>
                            
                        </div>
                        <div class="producto-precio bold">150 €</div>
                    </div>
                </div>
            </div>
            
            
        </div>
        


    </section>




    <script src="https://code.iconify.design/2/2.0.4/iconify.min.js"></script>
</body>

</html>